html,
body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: "Helvetica Neue", "Roboto", "Segoe UI", sans-serif;
  /*animation-name: background-fadein;
  animation-duration: 1000ms;*/
  overflow-x: hidden;
}

body {
  background: linear-gradient(to bottom, #272b34 0%, #545c6d 100%);
  background-size: cover;
  background-repeat: no-repeat;
  color: #2D394A;
  overflow-y: scroll;
  /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}


#main-wrapper {
  margin: 20px auto;
  max-width: 1020px;
  clear: both;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  /* Safari */
  transition: opacity 500ms;
}

#main-wrapper.loaded {
  opacity: 1;
}

#confirmation-main {
  display: none;
  margin: 0 5% 20px 5%;
  border-radius: 3px;
  min-height: 200px;
  width: 90%;
  background-color: #f9f9f9;
}

#left-main {
  margin: 0 5% 20px 5%;
  border-radius: 3px;
  min-height: 500px;
  width: 90%;
  background-color: #f9f9f9;
}

#right-main {
  margin: 0 5% 20px 5%;
  border-radius: 3px;
  width: 90%;
  background-color: #fff;
}

.main-inner-wrapper {
  background-color: #f9f9f9;
  border-top: 1px solid #fff;
  padding: 1.2rem 1rem;
  border-radius: 3px;
}

.header {
  min-height: 35px;
  padding: 0.7rem 1.2rem;
  background-color: #fff;
  border-bottom: 1px solid #e8e8e8;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  clear: both;
  display: flex;
}

h2 {
  font-weight: 700;
  line-height: 1.3;
  color: #2D394A;
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 21px;
}

h3 {
  font-weight: 700;
  line-height: 1.2;
  color: #2D394A;
  margin: 0 0 8px 0;
  padding: 0;
  font-size: 17px;
}

.header-left {
  width: 60px;
  height: 60px;
  float: left;
  position: relative;
  display: none;
}

.logo {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.header-right {
  color: #2D394A;
  padding-left: 12px;
  padding-top: 6px;
}

h3.event-name {
  font-size: 1.198rem;
  margin-bottom: 0px;
}

.event-dates-header {
  font-size: 0.79rem;
  opacity: 0.5;
}

.text-block {
  font-size: 0.88rem;
  line-height: 1.2rem;
  margin-bottom: 18px;
}

.text-block span {
  opacity: 0.6;
}

.text-block p {
  margin-top: 0;
  opacity: 0.6;
}

a {
  color: #2D394A;
  font-weight: 500;
}

.map {
  min-height: 175px;
  border-bottom: 1px solid #e8e8e8;
  display: none;
}

.map img {
  width: 100%;
  opacity: .7;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  min-height: 175px;
}

.btn {
  font-weight: bold;
  color: #fff;
  padding: 11px 25px;
  background-color: #01C388;
  text-decoration: none;
  border-radius: 3px;
  display: inline-block;
  font-size: 16px;
}

.final-submit-btn {
  margin-top: 15px;
  cursor: pointer;
}

.apply-discount-btn {
  margin: 12px 0 20px 0;
  float: right;
}

.btn.disabled {
  opacity: .5;
  cursor: default;
}

.btn-mini {
  font-weight: bold;
  font-size: 0.88rem;
  line-height: 20px;
  color: #fff;
  padding: 6px 20px;
  background-color: #01C388;
  text-decoration: none;
  border-radius: 3px;
  display: inline-block;
}

.ticket-btn {
  margin-top: 8px;
  margin-bottom: 16px;
}

#event-registration-form {
  clear: both;
  overflow: hidden;
}

#event-registration-form-wrapper {
  /* padding: 0.4rem 0; */
  padding-top: 50px;
  font-size: 0.894rem;
  border-top: 1px solid #fff;
}

#confirmation-content {
  padding: 1rem 1.2rem;
  font-size: 0.894rem;
  border-top: 1px solid #fff;
  line-height: 22px;
}

#confirmation-content p {
  margin: 0 0 20px 0;
}

.registrant-confirmation-wrapper {
  display: none;
}

.confirmation-details-wrapper {
  background-color: #fff;
  padding: 15px 20px 5px 20px;
  border-radius: 3px;
  border: 1px solid #E2E2E3;
  margin-bottom: 15px;
  font-size: 17px;
  line-height: 25px;
  clear: both;
  overflow: hidden;
}

.confirmation-details-wrapper h4 {
  margin: 0 0 25px;
  font-size: 20px;
}

.field-wrapper-radios,
.field-wrapper-checkboxes {
  margin: 8px 0;
}

.form-padding {
  padding: .3rem 1.2rem;
}

#event-registration-form-wrapper label {
  font-weight: 500;
  margin-bottom: 8px;
  display: inline-block;
}

label sup {
  color: #00E49E;
  display: inherit;
  margin-top: -5px;
}

/* Styles for fancy radio buttons */
.frequency-radios,
.frequency-checkboxes {
  display: none;
}

.frequency-radios-pretty,
.frequency-checkboxes-pretty {
  clear: both;
  overflow: hidden;
  /*box-shadow: 0 2px 10px 5px rgba(23, 216, 124, .5);
  margin-bottom: 7px;*/
  padding: 0 0 8px 0;
}

.frequency-radio-option {
  color: #2D394A;
  cursor: pointer;
  -webkit-transition: opacity 300ms;
  /* Safari */
  transition: opacity 300ms;
  margin-bottom: 8px;
  border-radius: 3px;
  /*clear: both;
  overflow: hidden;*/
  float: left;
  margin-right: 15px;
  line-height: 23px;
}

.fancy-checkbox-wrapper {
  color: #2D394A;
  cursor: pointer;
  -webkit-transition: opacity 300ms;
  /* Safari */
  transition: opacity 300ms;
  margin-bottom: 8px;
  margin-right: 15px;
  line-height: 23px;
}

.fancy-radio,
.fancy-checkbox {
  width: 16px;
  height: 16px;
  border-radius: 3px;
  border: 1px solid #ddd;
  padding: 2px;
  float: left;
  margin: 1px 8px 1px 0;
}

.fancy-radio div,
.fancy-checkbox div {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 2px;
  background-color: #fff;
}

.frequency-radio-option.selected .fancy-radio div,
.fancy-checkbox-wrapper.selected .fancy-checkbox div {
  background-color: #00E49E;
}

.frequency-radio-option.selected .fancy-radio,
.fancy-checkbox-wrapper.selected .fancy-checkbox {
  border-color: #00c085;
}

/* Radio versions are round */
.frequency-radios-pretty .fancy-radio,
.frequency-radios-pretty .fancy-radio div {
  border-radius: 50%;
}

.address-block-wrapper,
.event-link-block-wrapper,
.description-block-wrapper,
.contact-block-wrapper {
  display: none;
}

input[type="text"] {
  width: 100%;
  max-width: 100%;
  padding: 10px 18px;
  margin: 0;
  font-weight: 600;
  font-size: 14px;
  background-color: #fff;
  box-shadow: inset 0 3px 4px 0 rgba(255, 177, 123, 0.07);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: all 300ms ease;
  text-overflow: ellipsis;
  box-shadow: inset 0 3px 4px 0 rgba(133, 148, 170, 0.07);
  color: #2D394A;
  display: block;
  line-height: 1.5;
  background-clip: padding-box;
  border: 1px solid #E2E2E3;
  border-radius: 3px;
  font-family: "Helvetica Neue", "Roboto", "Segoe UI", sans-serif;
  font-weight: 400;
}

input[type="text"][disabled="disabled"] {
  opacity: .5;
}

select {
  display: block;
  padding: 8px 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #ddd;
  font-size: 14px;
  color: #444;
  max-width: 100%;
}

.StripeElement {
  font-weight: 600;
  font-size: 14px;
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: all 300ms ease;
  color: #2D394A;
  line-height: 1.5;
  background-clip: padding-box;
  border: none;
  -webkit-box-shadow: 0 0 0 1px #c4cdd5;
  box-shadow: 0 0 0 1px #c4cdd5;
  border-radius: 3px;
  font-family: "Helvetica Neue", "Roboto", "Segoe UI", sans-serif;
  font-weight: 400;
  padding: 16px 18px;
  margin: 0 0 20px 0;
}

.StripeElement--focus {
  color: #000000;
  background: white;
  outline: 0;
  -webkit-box-shadow: rgb(150, 165, 179) 0px 0px 0px 2px, rgba(184, 205, 224, 0.55) 0px 0px 42px 2px;
  box-shadow: rgb(150, 165, 179) 0px 0px 0px 2px, rgba(184, 205, 224, 0.55) 0px 0px 42px 2px;
}

.textarea-wrapper {
  width: 100%;
}

textarea {
  width: 100%;
  padding: 18px 18px;
  margin: 0;
  font-weight: 600;
  font-size: 14px;
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: all 300ms ease;
  text-overflow: ellipsis;
  color: #2D394A;
  display: block;
  line-height: 1.5;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 0 1px #c4cdd5;
  box-shadow: 0 0 0 1px #c4cdd5;
  border: none;
  border-radius: 3px;
  font-family: "Helvetica Neue", "Roboto", "Segoe UI", sans-serif;
  font-weight: 400;
}

.field-wrapper-textfield {
  float: none;
  margin: 5px 0 15px 0;
}

.field-wrapper-select {
  float: none;
  margin: 5px 0 22px 0;
}

.no-right-margin {
  margin-right: 0 !important;
}

.clear {
  clear: both;
}

.attendee-basic-fields-wrapper {
  clear: both;
  overflow: hidden;
}

.question-custom-fields-wrapper {}

.attendee-custom-fields-wrapper .field-wrapper-textfield,
.attendee-basic-fields-wrapper .field-wrapper-textfield,
.question-custom-fields-wrapper .field-wrapper-textfield {
  float: none;
}

.attendee-custom-fields-wrapper .field-wrapper-textfield input[type="text"],
.attendee-basic-fields-wrapper .field-wrapper-textfield input[type="text"],
.question-custom-fields-wrapper .field-wrapper-textfield input[type="text"] {
  width: 100%;
}

.field-wrapper-attendee-address {
  margin-bottom: 7px;
}

.field-wrapper-attendee-address input[type="text"] {
  margin-bottom: 8px;
}

.payment-method-fields {
  margin: 8px 0;
}

.registrant-card-textfield {
  float: none;
}

.registrant-card-textfield input[type="text"] {
  width: 100%;
}

.attendee-fields {
  clear: both;
  overflow: hidden;
  display: none;
}

.attendee-fields:not(:first-child) {
  border-top: 1px solid #d5e4eb;
  padding-top: 30px;
  margin-top: 10px;
}

.attendee-status,
.registrant-status,
.questions-status,
.payment-method-status {
  opacity: .5;
  font-size: 12px;
  text-align: right;
}

.questions-status {
  display: none;
}

.questions-wrapper {
  display: none;
}

.add-attendee-btn,
.remove-attendee-btn {
  background-color: #bfc4ce;
  border-radius: 50%;
  padding: 10px;
  color: #fff;
  text-align: center;
  width: 20px;
  height: 20px;
  text-decoration: none;
  padding: 3px;
  margin: 0 auto 0;
  display: inline-block;
}

.add-attendee-btn-wrapper:hover .add-attendee-btn,
.remove-attendee-btn-wrapper:hover .remove-attendee-btn {
  background-color: #2D394A;
}

.add-attendee-btn-wrapper:hover span,
.remove-attendee-btn-wrapper:hover span {
  opacity: .7;
}

.add-attendee-desc {
  font-size: 11px;
  text-align: center;
  margin: 5px auto;
  opacity: .5;
  display: inline-block;
}

.separator {
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #fff;
  height: 0;
  margin: 15px 0 6px;
}

.add-remove-attendee-btns {
  margin: 30px 0 0;
  text-align: right;
  padding: 0 20px;
}

.add-attendee-btn-wrapper,
.remove-attendee-btn-wrapper {
  display: inline-block;
  margin: -37px 4px 0;
  background-color: #f9f9f9;
  padding: 0 4px;
  cursor: pointer;
}

.remove-attendee-btn-wrapper {
  margin-right: -4px;
}

.payment-method-wrapper {
  display: none;
}

.total-summary-wrapper {
  font-weight: 700;
  color: #2D394A;
  font-size: 20px;
  margin-top: 10px;
  text-align: right;
}

.subtotal-summary-wrapper {
  margin: 10px 0 20px 0;
}

.ticket-row {
  opacity: .8;
  margin-bottom: 4px;
  text-align: right;
}

.discount-row {
  opacity: .6;
  margin-bottom: 4px;
  text-align: right;
}

input[type="text"].has-error,
textarea.has-error,
select.has-error {
  color: #eb1c26;
  -webkit-box-shadow: 0 0 0 1px #eb1c26;
  box-shadow: 0 0 0 1px #eb1c26;
}

.frequency-radio-option.has-error,
.fancy-checkbox-wrapper.has-error {
  color: #eb1c26;
}

.frequency-radio-option.has-error .fancy-radio,
.fancy-checkbox-wrapper.has-error .fancy-checkbox {
  border: 1px solid #eb1c26;
}

.error-msg-wrapper {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: rgba(0, 0, 0, .5);
}

.error-msg {
  margin: 100px auto;
  background-color: #fff;
  border-radius: 3px;
  padding: 20px;
  max-width: 92%;
  width: 400px;
}

.error-msg p {
  margin-top: 0;
}

.error-msg ul {
  margin-bottom: 0;
}

.qr-code-img {
  display: block;
}

/* Loading process after submit */
.event-submit-loading {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #2D394A;
  opacity: .9;
  z-index: 20;
  display: none;
}

.loading-animation {
  margin: 200px auto 0 auto;
  width: 70px;
}

.loading-blip {
  width: 100%;
  border-radius: 10px;
  margin: 5px 0;
  background-color: #fff;
  height: 10px;
  opacity: .5;
  animation-name: shimmer;
  animation-duration: 900ms;
  animation-iteration-count: infinite;
}

.loading-blip.second {
  animation-delay: 300ms;
}

.loading-blip.third {
  animation-delay: 600ms;
}

@keyframes shimmer {
  0% {
    opacity: .5
  }

  50% {
    opacity: 1
  }

  100% {
    opacity: .5
  }
}

.payment-plan-checkbox {
  display: none;
}

.payment-plan-schedule {
  margin-top: 30px;
  border: 1px solid #d5e4ec;
  padding: 1rem 1rem;
  border-radius: 3px;
  background-color: #fff;
  text-align: right;
}

.payment-plan-schedule>div.payment-schedule-header {
  font-weight: 600;
  font-size: 17px;
  margin-bottom: 12px;
  color: #2D394A;
  opacity: 1;
}

.payment-plan-schedule>div {
  margin-bottom: 4px;
  opacity: .6;
}

.payment-plan-description {
  margin-top: 15px;
  border: 1px solid #d5e4ec;
  padding: 1rem 1rem;
  border-radius: 3px;
  background-color: #fff;
}

/* Disclaimer */
.disclaimer-wrapper .disclaimer-title {
  padding: 0;
  background: none !important;
  border: 0;
  font-size: inherit;
  color: #00E49E;
}

.disclaimer-wrapper .disclaimer-title:hover,
.disclaimer-wrapper .disclaimer-title:active,
.disclaimer-wrapper .disclaimer-title:focus {
  cursor: pointer;
  color: #00c085;
}

/* Make sure the modal is above the floating header. */
.tingle-modal {
  z-index: 2000;
}

.tingle-modal .btn {
  font-weight: bold;
  border: none;
  color: #fff;
  padding: 11px 25px;
  background-color: #00E49E;
  border-radius: 3px;
}

.tingle-modal .btn:hover,
.tingle-modal .btn:active,
.tingle-modal .btn:focus {
  cursor: pointer;
  background-color: #00c085;
}

@media (min-width: 1020px) {
  body {
    overflow-y: auto;
  }

  #main-wrapper {
    margin: 70px auto;
  }

  .loading-animation {
    margin-top: 400px;
  }

  .qr-code-img {
    float: left;
    margin-right: 12px;
  }

  input[type="text"] {
    width: 319px;
  }

  .field-wrapper-textfield {
    float: left;
    margin-right: 20px;
  }

  .registrant-card-textfield {
    float: none;
  }

  #confirmation-main {
    margin: 0 20px 20px 20px;
    max-width: 660px;
    float: left;
  }

  #left-main {
    margin: 0 20px 20px 20px;
    max-width: 660px;
    float: left;
  }

  #right-main {
    margin: 0 10px 20px 10px;
    max-width: 300px;
    float: right;
  }

  .separator.mobile-only
  {
    display: none;
  }

  /*.registrant-cvv-textfield input[type="text"] {
    width: 150px;
  }
  .registrant-exp-textfield input[type="text"] {
    width: 150px;
  }*/
  .registrant-discount-textfield input[type="text"] {
    width: 250px;
  }

  .apply-discount-btn {
    margin-top: 31px;
    float: left;
  }

  .field-wrapper-attendee-address {}

  .field-wrapper-attendee-address input[type="text"] {}

  .field-wrapper-attendee-address input[type="text"].attendee-city-field {
    display: inline-block;
    width: 243px;
    margin-right: 8px;
  }

  .field-wrapper-attendee-address input[type="text"].attendee-state-field {
    display: inline-block;
    width: 140px;
    margin-right: 8px;
  }

  .field-wrapper-attendee-address input[type="text"].attendee-postal-field {
    display: inline-block;
    width: 120px;
    margin-right: 8px;
  }

  .field-wrapper-attendee-address input[type="text"].attendee-country-field {
    display: inline-block;
    width: 130px;
  }
}
